[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetDsFieldFromGridColumn

GetDsFieldFromGridColumn - returns the identity of the DataSet field corresponding to the nominated grid column

## Declaration

Source position: dbgrids.pas line 403

`protected function TCustomDBGrid.GetDsFieldFromGridColumn(`
`Column: Integer`
`):TField;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.